打印

那个蓝迪游戏用不用jre 啊,装了怎么运行不起来啊?

安装带qt4的linux版本,其他版本需要自己编译qt4的!

TOP